import { h } from '@stencil/core';
import Breadcrumbs from './Breadcrumbs';
export default { title: 'Breadcrumbs' };
export const example = () => (h(Breadcrumbs, { class: "jumanjii" },
    h("li", null,
        h("a", { href: "#" }, "Native")),
    h("li", { class: "nav-sep" }, "/"),
    h("li", null,
        h("a", { href: "#" }, "Offline Storage"))));
